/*     729115 : 한줄 텍스트      */
.text__365875__ {width:100%;  background:url('/img_up/shop_pds/kkbj11/build/option/00_0-peu-ro-pil-dan-bae-gyeong31723536670.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ >div {width:100%;}
.text__365875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.6em;}

.text__365875__ .title {font-size:30px; line-height:1.2em; margin-bottom:15px; font-weight:700; text-align: center;}

.text__365875__ .txt_bg {width:auto; background:rgba(255,255,255,.2); padding:10px 20px; clip-path: polygon(2% 0, 100% 0, 100% 100%, 0 100%, 0 9%); margin-bottom:10px;}
.text__365875__ .txt_bg:last-child {margin-bottom:0px;}

.text__365875__ .pc {display:none;}
.text__365875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365875__ { padding:80px 0px;}
	.text__365875__>div {width:1240px; margin:0 auto;}
	.text__365875__ p {font-size:20px;}
	.text__365875__ .txt_bg {width: 50vw;}
	.text__365875__ .title {font-size:60px; margin-bottom:30px; text-align:left;}

.text__365875__ .pc {display:block;} 
.text__365875__ .mb {display:none;}
}

/*     729135 : 한줄 텍스트      */
.text__365925__ {width:100%;  background:url(''); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365925__ >div {width:100%;  margin:0 0 15px 0; display:grid; grid-template-columns: 1fr 1fr; align-items: center; gap:10px;}
.text__365925__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:500;color:#000;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365925__ >div >div {position: relative;}
.text__365925__ .txt {width:100%; font-size:14px; line-height:1em; position: absolute; bottom: 0px; padding: 8px 10px; font-weight:400; background: linear-gradient(90deg, rgba(16,29,36,1) 0%, rgba(18,29,36,1) 63%, rgba(255,255,255,0) 100%); margin-top:-5px; text-align: left; color:#fff;}

.text__365925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365925__ { padding:60px 0px;}
	.text__365925__>div {width:1240px; margin:0 auto 40px;  grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
	.text__365925__ .txt {font-size:17px; width:220px;}
	.text__365925__ p {font-size:22px;}

	.text__365925__ .mb {display:none;}
}

/*     729125 : 한줄 텍스트      */
.text__315345__ {width:100%; margin:0 auto; padding:40px 15px; box-sizing: border-box;}
.text__315345__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}

.text__315345__ p {display:block;margin:0;padding:0; font-size:13px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__315345__ .title {font-size:20px; margin-bottom:20px;}
.text__315345__ .title span {font-weight:800; color:#041e5b;}
.text__315345__ .sub_title {font-size:18px; font-weight:800; margin:30px 0 15px;} 
.text__315345__ .txt {line-height:1.8em;}
.text__315345__ .sub-txt { display:flex; margin-bottom:8px; align-items:baseline; }
.text__315345__ .sub-txt span:last-child { line-height:1.3em; }

@media all and (min-width:1024px){
	.text__315345__ {padding:60px 0; width:1240px; }
	.text__315345__>div {display:flex; justify-content: space-between;}
	.text__315345__>div > div { width:calc(100% / 4); }
	.text__315345__ p {font-size:18px}
	.text__315345__ .sub_title {font-size:23px; }
	.text__315345__ .title {font-size:40px; margin-bottom:46px;}
}

/*     729145 : 한줄 텍스트      */
.text__315355__ {padding:40px 15px; box-sizing: border-box;}
.text__315355__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__315355__ p>span {font-weight:800; color:#041e5b;}
.text__315355__ .txt {background:#041e5b; color:#fff; font-weight:800; margin-top:10px; padding:5px 10px; display: inline-block;}

@media all and (min-width:1024px){
	.text__315355__ {padding:60px 0;}
	.text__315355__ p {font-size:48px;}
}

/*     748875 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__748875__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__748875__ a {display:block}
.pm-banner_slide_css3__748875__ a img {vertical-align:bottom}
.pm-banner_slide_css3__748875__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     748885 : 타이틀 텍스트      */
.text__748495__ {width:100%; margin:0 auto; padding:40px 0; box-sizing: border-box;}
.text__748495__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}
.text__748495__>div>a {border: 1px solid #cecece; box-sizing: border-box;}
.text__748495__ .title {font-size:20px; margin-bottom:20px;}
.text__748495__ .title span {font-weight:800; color:#041e5b;}

@media all and (min-width:1024px){
	.text__748495__ {width:1240px; padding:100px 0;}
	.text__748495__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; }
	.text__748495__ .title {font-size:40px; margin-bottom:46px;}
}

/*     729165 : 이미지      */
.img__729165__ {max-width:100%}
.img__729165__ * {box-sizing:border-box}
.img__729165__ a {display:block;vertical-align:top}
.img__729165__ img {width:px;vertical-align:top}

/*     729155 : 한줄 텍스트      */
.text__315375__ {width:100%; margin:0 auto; padding:15px 15px 40px; display:flex;  justify-content: space-between; align-items: flex-start; flex-wrap: wrap; box-sizing: border-box;}
.text__315375__>div {background:#fff; padding:20px 10px;}
.text__315375__>div img {margin-top:15px;}
.text__315375__>div .img01 {display:block; margin-bottom:20px;}
.text__315375__ .line {width:100%; background:#112962; height:2px;}
.text__315375__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#000;letter-spacing:0;line-height:1.6em;}
.text__315375__ p>span {font-size:12px; color:#818181;}
.text__315375__ .title {line-height:1em; font-weight:500; font-size:20px; text-align: center; padding: 10px 0;}
.text__315375__ .title>span {font-size:18px; color:#000; font-weight:500;}
.text__315375__ .title>font {color:#112962; font-weight:800;}
.text__315375__ .title>font>span {font-size:18px;}


@media all and (min-width:1024px){
	.text__315375__ {width:1240px; padding:30px 0 60px; flex-wrap: nowrap;} 
	.text__315375__>div {padding:40px;}
	.text__315375__>div img {margin-top:30px;}
	.text__315375__>div .img01 {margin-bottom:40px;}
	.text__315375__ p {font-size:24px;}
	.text__315375__ p>span {font-size:18px;}
	.text__315375__ .title { font-size:33px; padding: 15px 0;}
	.text__315375__ .title>span {font-size:28px;}
	.text__315375__ .title>font>span {font-size:28px;}
}

/*     753615 : 한줄 텍스트      */
.text__753535__ {width:100%; padding:40px 0;   box-sizing: border-box;}
.text__753535__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#444;letter-spacing:0;line-height:1.5em; text-align: center;}
.text__753535__>div {display:grid; grid-template-columns:1fr 1fr; gap:10px; margin-bottom:20px;}
.text__753535__>div>iframe {width:100%; height:18vw}

@media all and (min-width:1024px){
	.text__753535__ {width:1240px; margin:0 auto; padding:60px 0;}
	.text__753535__ p {font-size:24px; line-height:1em;}
	.text__753535__>div {grid-template-columns:1fr 1fr; gap:15px; margin-bottom:40px; }
}

/*     729185 : 한줄 텍스트      */
.text__366035__ {padding: 40px 0 20px;}
.text__366035__ p {
	margin:0;padding:0;
	font-size:22px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.2em;
}
.text__366035__ p span {font-weight:800;}

.text__366035__ .pc {display:none;}
.text__366035__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__366035__ {padding: 60px 0 40px;}
	.text__366035__ p {font-size:48px}
	.text__366035__ .pc {display:block;}
	.text__366035__ .mb {display:none;}
}

/*     729175 : 한줄 텍스트      */
.text__313505__ {width:100%; margin:0 auto; padding: 0 15px; display:grid; grid-template-columns: 1fr; align-items: center;  box-sizing: border-box;}
.text__313505__ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505__ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505__ .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px;}
.text__313505__ font {color:#ffd033;}
.text__313505__  .txt  span {font-weight:normal; font-size:14px;}

.text__313505_2_ {width:100%; margin:0 auto; display:grid; grid-template-columns: 1fr; align-items: center; padding: 0 15px 40px 15px; box-sizing: border-box;}
.text__313505_2_ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505_2_ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505_2_ .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px;}
.text__313505_2_ font {color:#ffd033;}
.text__313505_2_  .txt  span {font-weight:normal; font-size:14px;}

@media all and (min-width:1024px){
.text__313505__ {width:1240px; grid-template-columns: 1fr 1fr 1fr 1fr;  padding: 0 0px; }
.text__313505__ .txt {font-size:16px}
.text__313505__ .txt2 {font-size:30px; margin-top:0px;}
	.text__313505__  .txt  span {font-size:14px}

.text__313505_2_ {width:1240px; display:grid; grid-template-columns: 1fr 1fr 2fr; padding: 0 0 60px 0;}
.text__313505_2_ .txt {font-size:16px}
.text__313505_2_ .txt2 {font-size:30px; margin-top:0px;}
	.text__313505_2_  .txt  span {font-size:14px}
}

/*     729235 : 공백      */
.solid_line__729235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__729235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__729235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__729235__ {height:40px}
}

/*     729195 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__366015__ {width:100%; margin:0 auto; display:none; padding:0 10px;}
.myreg_list_vertical_slide__366015__.on {display:block}
.myreg_list_vertical_slide__366015__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__366015__ li {display:flex; gap:15px; flex-direction: column; align-items: center; }
.myreg_list_vertical_slide__366015__ dl {margin:0}
.myreg_list_vertical_slide__366015__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__366015__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__366015__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__366015__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__366015__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__366015__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__366015__.build_edit_mode {display:block}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {color:#ed5e11!important;  background:#ed5e11!important; }
.bx-wrapper .bx-pager {padding-top:0 !important; top: 31% !important; left: -8% !important;}
.bx-wrapper .bx-pager.bx-default-pager a {width: 5px !important; height: 5px !important; color:#dcdcdc!important;}
.bx-pager-item {display:block !important; margin-bottom:15px;}
.bx-pager-item:last-child {margin-bottom:0px;}
.bx-wrapper .bx-prev { position: absolute; left: -43px!important;  top: 25%!important;}
.bx-wrapper .bx-next {position: absolute; left: -43px!important;  top:77%!important;    }

.myreg_list_vertical_slide__366015__ li>div p {font-size:16px;}
.myreg_list_vertical_slide__366015__ li>div .txt {font-size:14px;}
.myreg_list_vertical_slide__366015__ li>div .txt span {font-weight:700;}

@media all and (min-width:1024px){
.myreg_list_vertical_slide__366015__ {display:none; padding:0 40px; width:1240px;}
	.myreg_list_vertical_slide__366015__ li {flex-direction: row; gap:30px;}
	.myreg_list_vertical_slide__366015__ li>div p {font-size:24px;}
	.myreg_list_vertical_slide__366015__ li>div .txt {font-size:16px;}
.bx-wrapper .bx-pager { left: -3% !important;}
}

/*     729295 : 한줄 텍스트      */
.text__314255__ {width:100%;  background:url('/img_up/shop_pds/kkbj11/build/option/311723537602.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 15px;     box-sizing: border-box;}
.text__314255__ >div {width:100%;}
.text__314255__ p {margin:0;padding:0; font-size:18px;font-weight:200;color:#fff;letter-spacing:0;line-height:1.4em;}
.text__314255__ p span {color:#ed5e11; font-weight: 700;}

.text__314255__ .title {font-size:22px; line-height:1.2em; margin-bottom:15px; font-weight:500;}
.text__314255__ .sub_title {font-size:22px; line-height:1.2em; margin-bottom:30px; font-weight:500;}
.text__314255__ .txt {margin-top:30px;  font-weight:600; line-height:1em; text-decoration: underline; text-underline-offset: 5px; line-height:1.4em;}

.text__314255__ .pc {display:none;}
.text__314255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__314255__ { padding:80px 0px;}
	.text__314255__>div {width:1240px; margin:0 auto;}
	.text__314255__ p {font-size:30px;}

	.text__314255__ .title {font-size:48px; margin-bottom:30px;}
.text__314255__ .sub_title {font-size:48px; margin-bottom:80px;}
.text__314255__ .txt {margin-top:60px; line-height:1em; text-underline-offset: 10px;}

.text__314255__ .pc {display:block;} 
.text__314255__ .mb {display:none;}
}

/*     729305 : 한줄 텍스트      */
.text__365895__ {width:100%; margin:0 auto; display:grid; grid-template-columns: 2fr; align-items: center; padding:40px 0; box-sizing: border-box;}
.text__365895__ p {display:block; margin: 0; padding:20px 0px; font-size:20px; font-weight:500; color:#fff;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365895__ p span {font-size:22px; font-weight:800; background:url('/img_up/shop_pds/kkbj11/build/option/3291723537645.png') no-repeat;  background-position: bottom;  background-size: contain;}
.text__365895__ p font {color:#ff7225;}
.text__365895__ img {width:100%; max-width:100%;}

@media all and (min-width:1024px){
.text__365895__ {width:1240px; grid-template-columns: 1fr 1fr 2fr; padding:80px 0;}
.text__365895__ p {font-size:52px;  padding:0px 0px; line-height:1.6em;}
.text__365895__ p span {font-size:80px;}
.text__365895__ img {width:auto; }
}

/*     729315 : 한줄 텍스트      */
.text__315295__ {width:100%; padding:40px 15px 0;  margin:0 auto; box-sizing: border-box; display:flex; justify-content: space-between; gap: 10px;    flex-wrap: wrap;}
.text__315295__ p {margin:0;padding:0; font-size:18px;font-weight:200;color:#fff;letter-spacing:0;line-height:1.4em;}
.text__315295__ p>span {display:inline-block; margin-top:15px;}
.text__315295__ img {padding-top:20px; width:100%;}

.text__315295__ .title {font-size:18px; line-height:1.2em; margin-bottom:15px; font-weight:500;}
.text__315295__ .sub_title {font-size:26px; line-height:1.4em; margin-bottom:30px; font-weight:800;}

.text__315295__ .pc {display:none;}
.text__315295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__315295__ {width:1240px; padding:80px 0px 0;  flex-wrap: nowrap;}
	.text__315295__ p {font-size:30px;}

.text__315295__ .title {font-size:30px; margin-bottom:30px;}
.text__315295__ .sub_title {font-size:47px; margin-bottom:40px;}

.text__315295__ .pc {display:block;} 
.text__315295__ .mb {display:none;}

.text__315295__ img {padding-top:70px;  width: 750px;}
}

